db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Indumni Ayomi <ayomiindum...@gmail.com>
Subject Re: Error : when building Derby jar files
Date Wed, 05 Jul 2017 20:08:31 GMT
Hi Kristian,

I think that I have not installed the subversion. Thank you for your help.


On Thu, Jul 6, 2017 at 1:17 AM, Kristian Waagan <kristwaa@apache.org> wrote:

> Hi Indumni,
>
> Looks like ant can't find the 'svnversion' executable. Assuming you have
> installed Subversion, maybe you need to add its bin-directory to your PATH
> environment variable?
>
> That said, I believe you can use the artifacts that have been built - they
> will simply miss a version specification in the JAR file manifest(s).
>
>
> Regards,
> --
> Kristian
>
>
> Den ons. 5. jul. 2017, 20:58 skrev Indumni Ayomi <ayomiindumini@gmail.com
> >:
>
>> Hello,
>>
>> I got a error when building Derby jar files. But it shows as BUILD
>> SUCCESSFUL. I couldn't figure out the reason for this.
>> The screenshot is attached below.
>>
>

Mime
View raw message